<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.spi.editor.hints/0">
    <module_version install_time="1729060371424" last="true" origin="installer" specification_version="1.55.0.7.55">
        <file crc="2723969626" name="config/Modules/org-netbeans-spi-editor-hints.xml"/>
        <file crc="3650097600" name="modules/org-netbeans-spi-editor-hints.jar"/>
    </module_version>
</module>
